<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="choAdvancedOptions.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 24</value>
  </data>
  <data name="choAdvancedOptions.Text" xml:space="preserve">
    <value>高级选项</value>
  </data>
  <data name="label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 19</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>其他选项</value>
  </data>
  <data name="label21.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label21.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 19</value>
  </data>
  <data name="label21.Text" xml:space="preserve">
    <value>插值选项</value>
  </data>
  <data name="lblMiscellOptions.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="lblMiscellOptions.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 19</value>
  </data>
  <data name="lblMiscellOptions.Text" xml:space="preserve">
    <value>其他选项</value>
  </data>
  <data name="rbtnMeasuredA.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="rbtnMeasuredA.Size" type="System.Drawing.Size, System.Drawing">
    <value>153, 24</value>
  </data>
  <data name="rbtnMeasuredA.Text" xml:space="preserve">
    <value>利用铵盐监测值计算</value>
  </data>
  <data name="rbtnDONA.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="rbtnDONA.Size" type="System.Drawing.Size, System.Drawing">
    <value>130, 24</value>
  </data>
  <data name="rbtnDONA.Text" xml:space="preserve">
    <value>利用DON值计算</value>
  </data>
  <data name="label22.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label22.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 20</value>
  </data>
  <data name="label22.Text" xml:space="preserve">
    <value>NH4挥发率(0-100)</value>
  </data>
  <data name="label23.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label23.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 19</value>
  </data>
  <data name="label23.Text" xml:space="preserve">
    <value>有机碳</value>
  </data>
  <data name="label24.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label24.Size" type="System.Drawing.Size, System.Drawing">
    <value>79, 19</value>
  </data>
  <data name="label24.Text" xml:space="preserve">
    <value>默认空白值</value>
  </data>
  <data name="label25.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label25.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 19</value>
  </data>
  <data name="label25.Text" xml:space="preserve">
    <value>铵盐</value>
  </data>
  <data name="nudownNH4DistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="nudownSaltDistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="nudownECDistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="nudownOCDistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="nudownNO3DistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="nudownDONDistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="cboItpNH4A.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="nudownSO4DistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="cboItpOCA.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="nudownCrustalDistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="label26.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label26.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 20</value>
  </data>
  <data name="cboItpDONA.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="label27.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label27.Size" type="System.Drawing.Size, System.Drawing">
    <value>29, 20</value>
  </data>
  <data name="cboItpSaltA.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="nudownOCmbCeilingA.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 26</value>
  </data>
  <data name="nudownOCmbFloorA.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 26</value>
  </data>
  <data name="nudownDefaultMassA.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 26</value>
  </data>
  <data name="nudownNH4PercentageA.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 26</value>
  </data>
  <data name="nudownPM25DistanceA.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 26</value>
  </data>
  <data name="cboItpECA.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="label28.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label28.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 20</value>
  </data>
  <data name="cboItpNO3A.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="label29.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label29.Size" type="System.Drawing.Size, System.Drawing">
    <value>34, 20</value>
  </data>
  <data name="cboItpCrustalA.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="label30.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label30.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 20</value>
  </data>
  <data name="cboItpSO4A.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="label31.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label31.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 20</value>
  </data>
  <data name="label32.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label32.Size" type="System.Drawing.Size, System.Drawing">
    <value>55, 20</value>
  </data>
  <data name="label33.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label33.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 20</value>
  </data>
  <data name="label33.Text" xml:space="preserve">
    <value>物料平衡上限</value>
  </data>
  <data name="label34.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label34.Size" type="System.Drawing.Size, System.Drawing">
    <value>36, 20</value>
  </data>
  <data name="label35.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label35.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 20</value>
  </data>
  <data name="label35.Text" xml:space="preserve">
    <value>物料平衡下限</value>
  </data>
  <data name="cboItpPM25A.Size" type="System.Drawing.Size, System.Drawing">
    <value>280, 28</value>
  </data>
  <data name="label36.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label36.Size" type="System.Drawing.Size, System.Drawing">
    <value>79, 20</value>
  </data>
  <data name="label36.Text" xml:space="preserve">
    <value>默认空白值</value>
  </data>
  <data name="label37.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label37.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 20</value>
  </data>
  <data name="label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>166, 19</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>非官方的PM2.5监测数据</value>
  </data>
  <data name="label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 19</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>成分监测数据</value>
  </data>
  <data name="lblImproveMonitorData.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="lblImproveMonitorData.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 19</value>
  </data>
  <data name="lblImproveMonitorData.Text" xml:space="preserve">
    <value>成分监测数据</value>
  </data>
  <data name="nudownPMMinSpatialA.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 26</value>
  </data>
  <data name="nudownPMMinPointA.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 26</value>
  </data>
  <data name="nudownIMPROVEMinSeasonsA.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 26</value>
  </data>
  <data name="nudownPMMinYearsA.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 26</value>
  </data>
  <data name="nudownIMPROVEMinYearsA.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 26</value>
  </data>
  <data name="nudownPMMinDaysA.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 26</value>
  </data>
  <data name="nudownIMPROVEMinDaysA.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 26</value>
  </data>
  <data name="choPMUserDeletionA.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="choPMUserDeletionA.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 24</value>
  </data>
  <data name="choPMUserDeletionA.Text" xml:space="preserve">
    <value>用户指定</value>
  </data>
  <data name="choIMPROVEUserDeletionA.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="choIMPROVEUserDeletionA.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 24</value>
  </data>
  <data name="choIMPROVEUserDeletionA.Text" xml:space="preserve">
    <value>用户指定</value>
  </data>
  <data name="choPMEPADeletionsA.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="choPMEPADeletionsA.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 24</value>
  </data>
  <data name="choPMEPADeletionsA.Text" xml:space="preserve">
    <value>EPA指定</value>
  </data>
  <data name="choIMPROVEEPADeletionsA.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="choIMPROVEEPADeletionsA.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 24</value>
  </data>
  <data name="choIMPROVEEPADeletionsA.Text" xml:space="preserve">
    <value>EPA指定</value>
  </data>
  <data name="cboPMEndYaerA.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 28</value>
  </data>
  <data name="label20.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label20.Text" xml:space="preserve">
    <value>有效监测点的最小有效季度数(空间网格计算)</value>
  </data>
  <data name="cboIMPROVEEndYaerA.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 28</value>
  </data>
  <data name="label19.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label19.Text" xml:space="preserve">
    <value>有效监测点的最小有效季度数(监测点计算)</value>
  </data>
  <data name="label14.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 20</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>结束年份</value>
  </data>
  <data name="label11.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>有效监测点的最小有效年份数</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 20</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>结束年份</value>
  </data>
  <data name="label18.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label18.Text" xml:space="preserve">
    <value>有效季度的最小有效年份数</value>
  </data>
  <data name="cboPMStartYaerA.Size" type="System.Drawing.Size, System.Drawing">
    <value>120, 28</value>
  </data>
  <data name="label10.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>有效季度的最小有效年份数</value>
  </data>
  <data name="cboIMPROVEStartYaerA.Size" type="System.Drawing.Size, System.Drawing">
    <value>120, 28</value>
  </data>
  <data name="label17.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label17.Size" type="System.Drawing.Size, System.Drawing">
    <value>163, 20</value>
  </data>
  <data name="label17.Text" xml:space="preserve">
    <value>有效季度的最小有效天数</value>
  </data>
  <data name="label13.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 20</value>
  </data>
  <data name="label13.Text" xml:space="preserve">
    <value>起始年份</value>
  </data>
  <data name="label9.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>163, 20</value>
  </data>
  <data name="label9.Text" xml:space="preserve">
    <value>有效季度的最小有效天数</value>
  </data>
  <data name="label16.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label16.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 19</value>
  </data>
  <data name="label16.Text" xml:space="preserve">
    <value>最小数据要求</value>
  </data>
  <data name="label5.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 20</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>起始年份</value>
  </data>
  <data name="label15.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 19</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>删除指定数据</value>
  </data>
  <data name="label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 19</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>最小数据要求</value>
  </data>
  <data name="label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 19</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>删除指定数据</value>
  </data>
  <data name="label12.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 19</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>设置监测数据年份</value>
  </data>
  <data name="label4.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt, style=Bold</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 19</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>设置监测数据年份</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 10.5pt</value>
  </data>
</root>